[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: get rid of libpcap0.7

Petr Salinger wrote:
> Hello,
> it looks like it would be possible to get rid of obsolete libpcap0.7.
> It should be sufficient to binNMU some packages against current
> libpcap-dev (0.9.8-3), on i386 they are:

binNMUs scheduled where necessary. Can the removal of the libpcap source
package be requested when this is done?



Reply to: